Template:Nobold/styles.css: Difference between revisions

Created page with "{{pp-template}}: Styling for Template:Nobold: .nobold { font-weight: normal; }"
Ethan changed the content model of the page Template:Nobold/styles.css from "wikitext" to "Sanitized CSS"
Tags: content model change Manual revert
 
(One intermediate revision by the same user not shown)
(No difference)